require('linqjs');
const DownloadManager = require('../DownloadManager').DownloadManager;
const dm = new DownloadManager();

let playlist = ['http://cdn.smg.com.tr/00003220-98db-46a4-90c7-d19d6f2c4fea.mp3', 'http://cdn.smg.com.tr/0000b16c-23cb-4a03-b216-7c05eb054253.mp3', 'http://cdn.smg.com.tr/0013c841-3b16-42f2-8cfc-30a27af83ff4.mp3'];
dm.addFiles(playlist);
dm.start();


// setInterval(()=>{},1000);